.u-section-1 .u-sheet-1 {
  min-height: 1106px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 419px;
  margin: -149px auto 0 14px;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 112px;
  margin: 19px auto 0 14px;
}

.u-section-1 .u-image-3 {
  width: 570px;
  height: 99px;
  margin: 29px auto 0 14px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 72px auto 0 138px;
  padding: 10px 73px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 45px 310px 60px 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -627px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -66px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -299px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 162px;
    margin-left: 0;
    margin-right: 129px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-1 .u-image-1 {
    width: 378px;
    height: 248px;
    margin-top: -84px;
    margin-left: 50px;
  }

  .u-section-1 .u-image-2 {
    width: 346px;
    height: 53px;
    margin-top: 37px;
  }

  .u-section-1 .u-image-3 {
    width: 338px;
    height: 50px;
    margin-top: -56px;
    margin-right: 22px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 315px;
    margin-left: 166px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -305px;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 264px;
    margin-top: -88px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 17px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 120px;
    margin-left: 90px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    margin-top: 128px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-1 .u-image-1 {
    width: 197px;
    height: 136px;
    margin-top: -98px;
  }

  .u-section-1 .u-image-2 {
    height: 27px;
    width: 137px;
  }

  .u-section-1 .u-image-3 {
    height: 29px;
    width: 150px;
    margin-top: 18px;
    margin-right: 88px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 85px;
    margin-left: auto;
    padding-right: 53px;
    padding-left: 52px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 100px;
    margin-bottom: 37px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 912px;
}

.u-section-2 .u-image-1 {
  width: 804px;
  height: 448px;
  margin: 26px auto 60px 39px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-2 .u-image-1 {
    height: 401px;
    margin-top: 206px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 765px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 84px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}